Compac Help Desk - Bug #6868

Complaint Details > Not able to display the full text in Description when clicked on Read More button.

06/21/2023 04:00 PM - Shubham J

Status: Closed Start date: 06/21/2023
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/21/2023 04:08 PM - Shubham J

- Assignee set to Ajay Chauhan

#2 - 06/27/2023 11:44 AM - Sudarshan Jha

- Status changed from New to Resolved

#3 - 06/28/2023 01:00 PM - Shubham J

- Status changed from Resolved to Closed
